body, button, caption, dd, dl, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, menu, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%
}

menu, ol, ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

button, input, select, textarea {
    font-size: 100%;
    outline: 0
}

a {
    text-decoration: none;
    outline: 0;
    white-space: nowrap
}

a:hover {
    text-decoration: none;
    color: #3a9ff6
}

body, button, input, optgroup, option, select, textarea {
    font: 14px/1.5 'Microsoft YaHei', 'å¾®è½¯é›…é»‘', arial, tahoma, sans-serif;
    color: #212b31
}

img, input {
    border: 0 none
}

input::-ms-clear, input::-ms-reveal {
    display: none
}

.clb {
    clear: both
}

.fl, .fr {
    display: block
}

.fl {
    float: left
}

.fr {
    float: right
}

.none {
    display: none
}



.w1200 {
    width: 1200px;
    margin: 0 auto
}

.inline-block {
    display: inline-block
}

.lt-ie8 .inline-block {
    display: inline;
    zoom: 1
}

.client_menu {
    display: none;
    text-align: right;
    padding-right: 40px
}

.client_menu a {
    padding: 10px 20px;
    font-size: 18px;
    color: #14181a
}

.client_menu a.active, .client_menu a:hover {
    color: #D3101A;
    border-bottom: 2px solid #D3101A
}

.wheader {
    height: 81px;
    line-height: 81px;
    background: #FEFEFE url(../images/header_bg.png) repeat-x left bottom
}

.wheader .logo {
    float: left;
    width: 288px;
    height: 69px;
    margin-top: 6px
}

.wheader .logo a {
    display: block;
    width: 100%;
    height: 100%
}

.wheader .logo a img {
    vertical-align: top
}

.wheader .menus {
    float: right
}

.wheader .menus a {
    display: inline-block;
    float: left;
    height: 79px;
    padding: 0 17px;
    font-size: 18px;
    color: #14181a
}

.wheader .menus a.hoticon {
    position: relative
}

.wheader .menus a.hoticon img {
    position: absolute;
    left: 0;
    top: 0
}

.wheader .menus a.active, .wheader .menus a:hover {
    color: #D3101A;
    border-bottom: 2px solid #D3101A
}

.footer {
    width: 100%;
    padding: 35px 0;
    text-align: right;
    color: #171313;
    font-size: 12px;
    background-color: #EFEFEF
}

.footer .content {
    width: 886px;
    margin: 0 auto
}

.footer .content .logo {
    width: 133px;
    height: 85px;
    margin-top: 13px
}

.footer .content .text p {
    padding: 5px
}

.footer .content .text .links span {
    padding: 0 20px
}

.footer .content .text a {
    color: #171313
}

.footer .content .text a:hover {
    color: #6d6d6d
}

.common_top {
    width: 100%;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
    background-color: #EFEFEF
}

.common_top .w1200 {
    position: relative
}

.common_top .toollist {
    position: absolute;
    left: 0;
    top: 10px;
    width: 88px;
    overflow: hidden
}

.common_top .toollist a {
    display: block;
    height: 23px;
    line-height: 23px;
    text-align: center;
    color: #212c32;
    margin: 0 auto;
    background-repeat: no-repeat
}

.common_top .toollist a.favorite {
    margin-right: 4px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_01.png);
    background-position: left top
}

.common_top .toollist a.favorite img {
    vertical-align: middle
}

.common_top .toollist a.favorite:hover {
    color: #2b9ad7
}

.common_top .toollist a.tl2 {
    width: 86px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/toolbar_bg.png)
}

.common_top .toollist a.tl2:hover {
    color: #fff;
    background-position: left bottom
}

.common_top .tlnormal {
    height: 23px
}

.common_top .tlactive {
    height: 46px
}

.common_top .tlogo {
    float: left;
    display: block;
    width: 195px;
    height: 41px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/tlogo.png)
}

.common_top .ctl {
    float: left;
    height: 100%;
    margin-left: 100px
}

.common_top .ctl a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px
}

.common_top .ctl a.viplink {
    margin-right: 25px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_02.png)
}

.common_top .ctl a.download {
    margin-right: 25px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_03.png)
}

.common_top .ctl a:hover {
    color: #2b9ad7
}

.common_top .ctr {
    float: right;
    height: 100%
}

.common_top .ctr a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat
}

.common_top .ctr a.mr10 {
    margin-right: 10px
}

.common_top .ctr a.vipicon {
    margin: 13px 4px 0 4px
}

.common_top .ctr a:hover {
    color: #2b9ad7
}

.common_top .ctr a.top_allgame {
    width: 105px;
    margin-left: 12px;
    text-align: center;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/allgame_btn.png?t=20190116);
    background-position: left top
}

.common_top .ctr a.top_allgame img {
    vertical-align: middle
}

.common_top .ctr a.top_allgame.active, .common_top .ctr a.top_allgame:hover {
    color: #ff7200;
    background-position: left bottom
}

.allgame_wrap {
    display: none;
    z-index: 99;
    width: 765px;
    height: 264px;
    position: absolute;
    top: 41px;
    padding: 2px 0 0 3px;
    background: url(//cdn-wan.ludashi.com/assets/images/top/allgame_bg.png) no-repeat left top;
    overflow: hidden
}

.allgame_wrap .imgbox {
    float: left;
    width: 434px;
    height: 260px
}

.allgame_wrap .imgbox img {
    width: 100%;
    height: 100%
}

.allgame_wrap .gamebox {
    float: left;
    width: 300px;
    padding-left: 23px
}

.allgame_wrap .gamebox .title {
    font-size: 14px;
    padding: 14px 0;
    text-align: center
}

.allgame_wrap .gamebox .imgbox2 {
    float: left;
    width: 70px;
    height: 60px;
    text-align: center;
    font-size: 12px;
    margin-right: 36px;
    margin-bottom: 10px
}

.allgame_wrap .gamebox .imgbox2 img {
    width: 100%;
    height: 38px
}

.allgame_wrap .gamebox a {
    font-size: 14px;
    color: #212c32
}

.allgame_wrap .gamebox a:hover {
    color: #D3101A
}

.allgame_wrap .gamebox a.alink {
    float: left;
    display: block;
    width: 80px;
    text-align: center;
    margin: 4px 20px 4px 0
}

.allgame_wrap .gamebox a.more {
    color: #ff7200
}

body {
    background-color: #EEEDE9
}

.login_header {
    background-color: #fff
}

.login_header .w1200 {
    height: 106px;
    background: url(../images/news-logo.png) no-repeat left center
}

.login_page {
    position: relative;
    width: 100%;
    height: 610px
}

.login_page .imgbg {
    display: block;
    width: 100%;
    height: 100%;
    background: url(//cdn-img.ludashi.com/a/201904/10/5cad41124334e.jpg) no-repeat center top;
    background-size: cover
}

.login_page .w1200 {
    position: absolute;
    left: 50%;
    top: 110px;
    margin-left: -600px
}

.login_index {
    position: absolute;
    right: 0;
    top: 50%;
    width: 312px;
    height: 385px;
    margin-top: -192px;
    background: url(../images/login_bg_v2.png) no-repeat left top
}

.login_wrap {
    display: none
}

.login_wrap .login_tab {
    width: 296px;
    height: 40px;
    line-height: 40px;
    margin: 14px 0 0 9px
}

.login_wrap .login_tab span {
    float: left;
    display: block;
    width: 50%;
    text-align: center;
    cursor: pointer;
    color: #9b9b9b;
    font-size: 14px;
    border-bottom: 1px solid #e1e1e1
}

.login_wrap .login_tab span.selected {
    color: #333;
    border-bottom: 1px solid #379ff6
}

.login_wrap .login_content {
    width: 253px;
    height: 260px;
    margin: 14px 0 0 30px;
    color: #858585
}

.form_wrap {
    display: none;
    width: 100%;
    height: 260px
}

.form_wrap input {
    color: #121010
}

.form_wrap .mt6 {
    margin-top: 6px
}

.form_wrap .mb20 {
    margin-bottom: 20px
}

.form_wrap .mb14 {
    margin-bottom: 14px
}

.form_wrap .input_txt {
    width: 236px;
    height: 27px;
    background-color: #F5F3F1
}

.form_wrap .input_txt .icon {
    float: left;
    display: block;
    width: 21px;
    height: 21px;
    margin-top: 3px;
    margin-left: 3px;
    padding-right: 5px;
    border-right: 1px solid #CCC;
    background-repeat: no-repeat;
    background-image: url(../images/index_sprite.png)
}

.form_wrap .input_txt .icon_un {
    background-position: -92px -214px
}

.form_wrap .input_txt .icon_pw {
    background-position: -92px -248px
}

.form_wrap .input_txt input {
    float: left;
    width: 190px;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
    background-color: transparent
}

.form_wrap .input_txt input.captcha_input {
    width: 120px
}

.form_wrap .input_txt .captcha_img {
    float: right;
    width: 100px
}

.form_wrap .input_txt .captcha_img img {
    width: 100%
}

.form_wrap .border_normal {
    border: 1px solid #CCC
}

.form_wrap .border_error {
    border: 1px solid #f18f00
}

.form_wrap .input_notice {
    width: 100%;
    height: 20px;
    font-size: 12px;
    text-align: center;
    margin-top: 20px
}

.form_wrap .input_notice {
    color: #ff2a00
}

.form_wrap .cbox_input, .form_wrap .forget {
    display: block;
    width: 48%;
    height: 20px;
    float: left;
    font-size: 12px
}

.form_wrap .cbox_input span {
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-image: url(../images/index_sprite.png)
}

.form_wrap .cbox_input span.checkbox {
    float: left;
    display: inline-block;
    width: 13px;
    height: 12px;
    margin: 3px 5px 0 0;
    cursor: pointer;
    background-position: 0 -86px
}

.form_wrap .cbox_input span.selected {
    background-position: -13px -86px
}

.form_wrap .cbox_input a {
    color: #121010
}

.form_wrap .forget {
    text-align: right
}

.form_wrap .forget a {
    font-size: 12px;
    color: #121010
}

.form_wrap .forget a:hover {
    color: #379ff6
}

.form_wrap .web_submit {
    display: inline-block;
    width: 236px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    background-color: #D3101A;
    margin-top: 6px;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px
}

.form_wrap .web_submit:hover {
    background-color: #E5242E
}

.third_login {
    height: 26px;
    line-height: 26px
}

.third_login a, .third_login span {
    display: block;
    float: left
}

.third_login a {
    width: 26px;
    height: 26px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-image: url(../images/index_sprite.png)
}

.third_login a.qihoo {
    background-position: 0 -121px
}

.third_login a.qihoo:hover {
    background-position: -26px -121px
}

.third_login a.qq {
    background-position: 0 -161px
}

.third_login a.qq:hover {
    background-position: -26px -161px
}

.third_login a.weibo {
    background-position: 0 -201px
}

.third_login a.weibo:hover {
    background-position: -26px -201px
}

.third_login a.weixin {
    background-position: 0 -241px
}

.third_login a.weixin:hover {
    background-position: -26px -241px
}

.register_page {
    width: 1086px;
    min-height: 671px;
    margin: 64px auto 0;
    background: #fff url(../images/register_bg1.jpg) no-repeat right center;
    border-radius: 10px;
    padding-bottom: 50px
}

.register_page .register_wrap {
    width: 646px;
    padding-top: 54px;
    padding-left: 133px
}

.register_page .register_wrap .toolbar {
    width: 562px;
    line-height: 30px;
    padding-right: 20px;
    background: url(../images/toolbar_line.png) no-repeat left bottom
}

.register_page .register_wrap .toolbar .type {
    float: left;
    font-size: 18px;
    color: #B2B2B2;
    background-repeat: no-repeat;
    background-position: left center;
    margin-right: 20px;
    font-weight: 700;
    cursor: pointer
}
.register_page .register_wrap .toolbar .type.weChat {
    padding-left: 20px;
    background-image: url(../images/zhucewq.png);
    background-position-y:-86px;
}
.register_page .register_wrap .toolbar .type.active.weChat {
    background-position-y:-58px;
}
.register_page .register_wrap .toolbar .type.qqlogin {
    padding-left: 20px;
    background-image: url(../images/zhucewq.png);
    background-position-y:-30px;
}
.register_page .register_wrap .toolbar .type.active.qqlogin {
    background-position-y:-2px;
}
.register_page .register_wrap .toolbar .type.account {
    padding-left: 20px;
    background-image: url(../images/icon_account_normal.png)
}

.register_page .register_wrap .toolbar .type.phone {
    padding-left: 14px;
    background-image: url(../images/icon_phone_normal.png)
}

.register_page .register_wrap .toolbar .type.active {
    color: #39B5F8
}

.register_page .register_wrap .toolbar .type.active.account {
    background-image: url(../images/icon_account_hover.png)
}

.register_page .register_wrap .toolbar .type.active.phone {
    background-image: url(../images/icon_phone_hover.png)
}

.register_page .register_wrap .toolbar .tologin {
    float: right;
    color: #878889
}

.register_page .register_wrap .toolbar .tologin a {
    color: #39B5F8
}

.register_page .register_wrap .input_container .tips {
    color: #151a1e;
    padding: 24px
}

.register_page .register_wrap .input_container .tips span {
    color: #ff8808;
    cursor: pointer
}

.register_page .register_wrap .input_txt {
    margin-bottom: 23px
}

.register_page .register_wrap .input_txt label {
    float: left;
    width: 88px;
    line-height: 38px;
    text-align: right;
    color: #151A1E
}

.register_page .register_wrap .input_txt input.txt {
    float: left;
    width: 301px;
    height: 38px;
    line-height: 38px;
    color: #151A1E;
    border: 1px solid #CCC;
    border-radius: 4px;
    text-indent: 10px;
    box-shadow: 1px 1px 1px #ccc
}

.register_page .register_wrap .input_txt input.txt.txt2 {
    width: 184px
}

.register_page .register_wrap .input_txt button {
    border: 0;
    cursor: pointer;
    text-align: center
}

.register_page .register_wrap .input_txt button.submit {
    width: 213px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    margin-top: 10px;
    background: url(../images/btn_submit.png) no-repeat right top
}

.register_page .register_wrap .input_txt button.submit:hover {
    background-position: left top
}

.register_page .register_wrap .input_txt button.button_sms {
    float: left;
    width: 109px;
    height: 37px;
    line-height: 37px;
    margin-left: 11px;
    margin-top: 2px;
    color: #000;
    background: url(../images/btn_sms.png) no-repeat left top
}

.register_page .register_wrap .input_txt a.link {
    color: #121010
}

.register_page .register_wrap .input_txt.mb0 {
    margin-bottom: 0
}

.register_page .register_wrap .input_txt .error_notice {
    float: left;
    line-height: 40px;
    margin-left: 10px;
    color: red
}

.register_page .register_wrap .captcha_wrap {
    position: relative
}

.register_page .register_wrap .captcha_wrap .captcha_img {
    width: 88px;
    height: 38px;
    position: absolute;
    left: 296px;
    top: 1px;
    padding-left: 4px;
    border-left: 1px solid #ccc
}

.register_page .register_wrap .captcha_wrap .captcha_img img {
    width: 88px;
    height: 38px
}

.register_page .register_wrap .captcha_wrap .captcha_img.smscode {
    left: 179px
}

.register_page .register_wrap .common_notice {
    height: 30px;
    line-height: 30px;
    padding-left: 88px
}

.register_page .register_wrap .common_notice span {
    color: red
}

.register_page .register_wrap .third_login {
    width: 213px;
    height: auto;
    margin-left: 88px
}

.register_page .register_wrap .third_login .title {
    width: 100%;
    height: 26px;
    position: relative
}

.register_page .register_wrap .third_login .title .line {
    font-size: 0;
    width: 100%;
    height: 1px;
    background-color: #d8c6ac;
    position: absolute;
    left: 0;
    top: 50%
}

.register_page .register_wrap .third_login .title .txt {
    line-height: 26px;
    font-size: 12px;
    color: #898989;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -48px;
    background-color: #fff
}

.register_page .register_wrap .third_login .content {
    width: 132px;
    margin: 10px auto 0
}

.login_new {
    float: right;
    width: 330px;
    height: 390px;
    background: url(../images/login_bg.png) no-repeat left top
}

.login_new .login_title {
    line-height: 44px;
    color: #0A0808;
    font-size: 16px;
    text-align: center;
    margin: 0
}

.login_new .login_content {
    width: 236px;
    margin: 22px auto 30px;
    color: #121010
}

.login_new .login_content .form_wrap {
    height: 244px
}

.login_new .login_content .form_wrap .input_notice {
    margin-top: 4px
}

.login_new .login_content .input_txt {
    width: 100%;
    height: 38px;
    margin-bottom: 11px
}

.login_new .login_content .input_txt .icon {
    margin-top: 9px;
    width: 22px;
    height: 22px;
    border-right: 1px solid #B6B6B6
}

.login_new .login_content .input_txt .captcha_img {
    width: 120px;
    height: 38px
}

.login_new .login_content .input_txt .captcha_img img {
    margin-top: 2px
}

.login_new .login_content .input_txt input {
    height: 38px;
    line-height: 38px
}

.login_new .login_content .input_txt input.captcha_input {
    width: 100px
}

.login_new .login_content .submit .web_submit {
    font-size: 16px
}

.login_new .login_content p {
    font-size: 12px;
    text-align: center;
    padding: 10px 0
}

.login_new .login_content p a {
    color: #FF4909
}

.login_new .login_content p a:hover {
    color: #FF6C00
}

.autologin360 {
    text-align: center
}

.al360info {
    width: 118px;
    height: 118px;
    margin: 10px auto 0;
    position: relative;
    cursor: pointer
}

.al360info div {
    position: absolute;
    left: 0
}

.al360info .logo, .autologin360 .al360info .mask {
    width: 100%;
    height: 100%
}

.al360info .logo {
    top: 9px;
    left: 9px;
    width: 100px;
    height: 100px
}

.al360info .logo img {
    width: 100%;
    height: 100%
}

.al360info .txtbg {
    bottom: 10px;
    width: 100%;
    height: 30px;
    background-color: #3c3c3c;
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    opacity: .6
}

.al360info .txt {
    bottom: 20px;
    color: #fff;
    width: 100%
}

.al360info .mask {
    top: 0;
    background-repeat: no-repeat;
    background-position: left center
}

.al360info:hover .mask {
    background-position: right center
}

.autologin360 p.p1 {
    color: #333
}

.autologin360 p.p2 {
    padding-top: 10px;
    color: #858585
}

.autologin360 p.p3 {
    padding-top: 10px
}

.autologin360 p.p3 a {
    color: #33a1ff;
    text-decoration: underline
}

.alstyle1 {
    font-size: 12px
}

.alstyle2 {
    padding-bottom: 10px
}

.alstyle2 .al360info {
    margin: 15px auto 0
}

.alstyle2 p.p1 {
    padding-top: 6px
}

.alstyle2 p.p2 {
    padding-top: 4px
}

.alstyle2 p.p3 {
    padding-top: 16px
}

.alstyle1 .mask, .alstyle2 .mask {
    background-image: url(//cdn-img.ludashi.com/c/201904/03/5ca4252f4437c.png)
}

.alstyle3 .mask {
    background-image: url(//cdn-img.ludashi.com/a/201708/17/599554e21a5a5.png)
}

.alstyle3 {
    padding-bottom: 10px
}

.alstyle3 p.p1 {
    color: #e3cfba
}

.alstyle3 p.p3 a {
    color: #858585
}

.super_login_mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(//cdn-img.ludashi.com/a/201805/03/5aeab254763b6.png) repeat left top
}

.super_login_frame {
    z-index: 11;
    width: 380px;
    height: 452px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #fff
}

.super_login_frame .close {
    cursor: pointer;
    float: right;
    width: 27px;
    height: 27px;
    margin: 10px 10px 10px 0;
    background-image: url(//cdn-img.ludashi.com/a/201806/21/5b2b166e041c5.png)
}

.super_login_frame .close:hover {
    background-position: right top
}

.super_login_frame iframe {
    width: 100%;
    height: 405px;
    background-color: #fff
}

.super_login_frame.super_third_weixin {
    width: 380px;
    margin-left: -190px;
    margin-top: -226px
}

.super_login_frame.super_third_qq, .super_login_frame.super_third_weibo {
    width: 780px;
    margin-left: -390px;
    margin-top: -226px
}

.super_login_frame.super_third_360, .super_login_frame.super_third_qihoo {
    width: 780px;
    height: 600px;
    margin-left: -390px;
    margin-top: -300px
}

.super_login_frame.super_third_360 iframe, .super_login_frame.super_third_qihoo iframe {
    height: 550px
}
